﻿html, body {
	margin: 0;
	padding: 0;
	background-image: url('https://zaaisite.nl/afbeeldingen/bg.jpg');
	background-attachment: fixed;
}
#wrapper {
	width: 1180px;
	height: 100% background;
	margin: 0;
	background: #C9C9C9;
    box-shadow: 0 0 10px #000;
    border:1px solid #000;
    font-family:Calibri; 
    font-weight:normal;
}
#wrapper_album {
	width: 1180px;
	height: 400px;
	background: #FFFFFF;
}
#header {
	/*background-image: URL('https://zaaisite.nl/afbeeldingen/banners/1180x400.jpg');*/
	font-family: 'Orbitron', serif !important;
	margin-top: 0px;
	height: 400px;
	width: 1180px;
	background-image: url('https://zaaisite.nl/afbeeldingen/banners/1180x400.jpg') 
}
#header-content h2 {
	font-family: Orbitron, serif ;
	font-size: 21px;
	font-weight: lighter;
	color: white;
	padding-top: 320px;
	padding-left: 20px;
	float: left;
}
#header-content h1 {
	font-family: Orbitron, serif;
	font-size: 48px;
	font-weight: lighter;
	color: white;
	padding-top: 280px;
	padding-left: 20px;
	float: left;
}
#header-content {
	width:1180;
	height:400;
}
#header_tuinsite {
	height: 400px;
	width: 1180px;
	background-image: url('https://zaaisite.nl/afbeeldingen/banners/1180x400.jpg');
}
#header_album {
	background-color: #FFFFFF;
	height: 55px;
	width: 1180px;
	background-image: url('b_ts_1180.jpg');

}
#header_album {
	background-color: #FFFFFF;
	height: 55px;
	width: 1180px;
	background-image: url('b_ts_1180.jpg');

}
#content_album {
	background-image: url('https://zaaisite.nl/afbeeldingen/bg_alb.jpg');
	background-position: 50% bottom;
	background-repeat: repeat-x;
	background-color: #F3F3F3;
	padding-bottom: 200px;
	height: 100%;
	font-family:Calibri;
}
#menu_wrapper {
	height: 34px;
	width: 1180px;
	text-align: left;
	background-color: #FFFFFF;
	
}
#menu_wrapper_dubbel {
	width: 1180px;
	height:110px;
	text-align: left;
	margin: 5px,5px,5px,5px;
	background-color: #725E4C;
	
}
#content {
	width: 1180px;
	background-color: #FFFFFF;
	vertical-align: top;
	font-family: Calibri;
}
#content_tekstveld {
	text-align: left;
	vertical-align:top;
	font-family: Calibri;
	font-size: 16px;
	width: 735px;
	height: 100%;
	background-color: #F9F7EE;
	border-left-style: double;
	border-left-width: thin;
	border-right-style: double;
	border-right-width: thin;
	border-top-width: thin;
	border-bottom-width: thin;
	vertical-align: top;
}
#content_tekstveld_ts {
	text-align: left;
	font-family: Calibri;
	font-size: 16px;
	width: 735px;
	height: 100%;
	background-color: #F9F7EE;
	border-left-style: double;
	border-left-width: thin;
	border-right-style: double;
	border-right-width: thin;
	border-top-width: thin;
	border-bottom-width: thin;
	vertical-align: top;
}
#content_info {
	text-align: left;
	font-family: Calibri;
	font-size: 16px;
	width: 1180px;
	height: 100%;
	background-color: #F9F7EE;
	border-left-style: double;
	border-left-width: thin;
	border-right-style: double;
	border-right-width: thin;
	border-top-width: thin;
	border-bottom-width: thin;
	vertical-align: top;
}
#content_tekstveld_info {
	text-align: left;
	font-family: Calibri;
	font-size: 16px;
	width: 960px;
	height: 100%;
	background-color: #F9F7EE;
	border-left-style: double;
	border-left-width: thin;
	border-right-style: double;
	border-right-width: thin;
	border-top-width: thin;
	border-bottom-width: thin;
	vertical-align: top;
}
#footer {
	width: 1180px;
	height: 25px;
	background-color: white;
}
#menu_left {
	width: 220px;
	background-color: #725E4C;
	background-image: url('menu_left.png');
	text-align: left;
	line-height: 25px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #F4F1E1;
	vertical-align: top;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	height: 100%;
	list-style: none;
	padding-bottom: 200px;
}
#menu_left a:link{
	font-family: Calibri;
	color: black;
	text-decoration: none;
	font-size: 16px;
}
#menu_left a:hover {
	font-family: Calibri;
	color: #F9F7EE;
	text-decoration: none;
	font-size: 16px;
}
#menu_left_info {
	width: 220px;
	text-align: left;
	line-height: 25px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #F4F1E1;
	vertical-align: top;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	height: 100%;
	list-style: none;
	padding-bottom: 200px;
	float: left;
}
#menu_right {
	width: 250px;
	background-color: #F9F7EE;
	text-align: left;
	line-height: 25px;
	font-family: Kalinga;
	font-size: 16px;
	font-weight: normal;
	color: #292929;
	vertical-align: top;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	height: 100%;
	list-style: none;
	padding-bottom: 200px;
}
#menu_right_ts {
	width: 220px;
	background-color: #F9F7EE;
	text-align: left;
	line-height: 25px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	color: maroon;
	vertical-align: top;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	height: 100%;
	list-style: none;
	padding-bottom: 200px;
}
#zadenlijst_menu{
	width: 550px;
	text-align: left;
	line-height: 25px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	color: black;
	vertical-align: top;
	height: 100%;
	margin:20px;

}
.td.index {
	background-color: #3A3A3A;
	width: 55px;
	hight: 55px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: black;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.afbeelding {
	margin-left: 20px;
	margin-top: 20px;
	text-align: center;
	width: 250px;
	height: 333px;
}
.afbeelding_thumbnail_left {
	margin: 20px 20px 20px 0px;
	float: left;
	width: 200px;
	height: 266px;
	right: auto;
}
.afbeelding_thumbnail {
	margin: 20px 20px 20px 20px;
	float: right;
	width: 200px;
	height: 266px;
	right: auto;
	border:none;
	}
.afbeelding_thumbnail_200 {
	margin: 20px 20px 200px 20px;
	float: right;
	width: 200px;
	height: 266px;
	right: auto;
	border: none;
}
.afb_100x133 {
	border: none;
	padding-bottom: 20px;
	float: left;
	width: 100px;
	height: 133px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.afb_20x20 {
	border: none;
	float: left;
	width: 20px;
	height: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.afbeelding_fotolijst {
	float: left;
 	background: url('https://zaaisite.nl/afbeeldingen/html/schaduw.png') no-repeat bottom right !important;
 	background: url('https://zaaisite.nl/afbeeldingen/html/schaduw.gif') no-repeat bottom right;
 	margin: 10px 7px 0 10px !important;
 	margin: 10px 7px 0 10px;
}
.fotolijst img{
 	display: block;
 	position: relative;
 	background-color: #FFF;
 	border: 1px solid #000;
 	margin: -3px 5px 5px -3px;
 	padding: 2px;
}
.noborder {
	border-width: 0px;
}
.noborder_galerij {
	border-width: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.mini_thumbnail {
	width: 100px;
	height: 133px;
	border: thin;
	border-color: #333333;
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
}
.tekstveld {
	padding: 0px 50px;
	margin: 0px;
	line-height: 21px;
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	color: #000000;
}
.tekstveld_grey_italic {
	color: #808080;
	font-style: italic;
	font-size: 16px;
	padding-left:50px;
}
.content_tekstveld_info {
	padding: 20px 20px 20px 20px;
	margin-left:100px;
	margin-right:100px;
	margin-bottom:20;
	margin-top:20px;
	border-bottom-style:ridge; 
	border-width:thin;
	border-color:gray;
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
}
.h3 {
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding-left: 150px;
	padding-right: 50px;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #262626;
}
.h2 {
	padding: 0px 0px 10px 100px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #080808;
	text-align: left;
}
.content_h1 {
	text-align: left;
	font-family: Calibri;
	font-weight:bold;
	font-size: 28px;
	color:#333333;
	background-color: #FFFFFF;
	padding-top:0px;
	padding-left: 100px;
	padding-bottom:30px;
}
.h1 {
	padding-left: 50px;
	padding-bottom: 50px;
	font-family:  Calibri;
	font-size: 48px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}
.kader {
	padding: 20px;
	margin: 5px 50px 5px 50px;
	line-height: 21px;
}
.fotolijst img{
 	display: block;
 	position: relative;
 	background-color: #FFF;
 	border: 1px solid #000;
 	margin: -3px 5px 5px -3px;
 	padding: 2px;
}

.lijst_enkel {
	font-family: Calibri;
	font-size: small;
	font-weight: normal;
	text-align: left;
	margin-left: 100px;
	padding-right: 100px;
	color: #000000;
	list-style-type: disc;
	list-style-position: outside;
}
.lijst_menu {
	border: 1px ridge #808080;
	margin: 10px 0px;
	width: 220px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height: 21px;
	float: left;
	cursor: pointer;
	color: #080808;
	padding: 5px;
	list-style-image: url('bullet_rood.png');
	list-style-position: outside;
}
.lijst_menu li {
	width: 200px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height:21px;
	color: black;
	margin-left: 10px;
	white-space: normal;
}
.lijst_menu li a {
	color: #080808;
	font-weight:bold;
}
.lijst_menu li a:hover{
	color: black;
	text-decoration: none;
}
.menu {
	margin-left: 100px;
	margin-right: 10px;
	border: none;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height: 21px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 400px;
}
.menu li {
	color: #FF3300;
}
.menu li a {
	color: #FF6633;
	list-style-type: square;	
	font-family: Calibri;
	font-size: 16px;
}
.menu li a:hover {
	color: #FF6633;
	background-color: #FF9966;
	text-decoration: none;
}
.zl_menu {
	background-color: #EEE7D4;
	width: 450px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height: 21px;
	float: left;
	margin-left: 50px;
	margin-top: 20px;
	margin-right: 20px;
	margin_bottom: 20px;
	padding: 20px;
}
.zl_menu {
}
a {
	font-family: Calibri;
	color: black;
	font-size: 16px;
	font-weight: bold;
}
a:link {
	font-family: Calibri;
	color: black;
	text-decoration: none;
	font-size: 16px;
}
a:visited {
	font-family: Calibri;
	color: black;
	text-decoration: none;
	font-size: 16px;
}
a:hover {
	font-family: Calibri;
	text-decoration: underline;
	font-size: 16px;
	color: black;
}
a:active {
	font-family: Calibri;
	font-weight: bold;
	font-size: 16px;
	color: black;
}


.navigatie_knop {
	background-image: url('https://zaaisite.nl/afbeeldingen/knoppen/basisknoppen/knop_zz.jpg');
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid black;
	padding: 5px;
	width: 110px;
}
.navigatie_knop_dubbel {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	background-image: url('https://zaaisite.nl/afbeeldingen/knoppen/basisknoppen/knop_dubbel_150.jpg');
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	width: 150px;
	height: 50px;
	float: left;
	background-color: #725E4C;
	text-align: center;
	text-indent: 2px;
	vertical-align: 15px;
}
.zaaien {
	float: left;
	width: 300px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 100px;
	margin-left: 100px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	background: #F2F2F2;
}
#menu_dubbel {
	position: absolute;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 1180px;
	height:110px;
	padding-left:0px;
}
#menu {
	position: absolute;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 1180px;
	height: 34px;
	line-height: 21px;
}
#menu ul {
	width: 106px;
	float: left;
	padding: 2px;
	list-style: none;
	float: left;
	cursor: pointer;
	margin-right: 2px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu ul li {
	margin-right: 2px;
}
#menu ul .item {
	display: none;
}
#menu ul .item a {
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	background-color: #CFD0C1;
	color: black;
	width: 156px;
	height: 21px;
	cursor: :pointer;
	border: 1px solid gray;
	border-top: 0px;
	list-style: none;
	padding-left: 2px;
	float: left;
}
#menu ul .item a:hover {
	background-color: #B6B8A0;
}
#menu ul:hover .item {
	display: block;
}
#menu ul {
}
a {
	font-family: Calibri;
	color: black;
	font-size: 16px;
	font-weight: bold;
}
a:link {
	font-family: Calibri;
	color: black;
	text-decoration: none;
	font-size: 16px;
}
a:visited {
	font-family: Calibri;
	color: black;
	text-decoration: none;
	font-size: 16px;
}
a:hover {
	font-family: Calibri;
	text-decoration: underline;
	font-size: 16px;
	color: black;
}
a:active {
	font-family: Calibri;
	font-weight: bold;
	font-size: 16px;
	color: black;
}
